/* Patches needed to get things working under IE7 */
div#navbar, div.bottomnavbar, .enclosefloats, .giveielayout, .menu {
  box-sizing: content-box;
  zoom: 1;
}
html ul.menu li.submenu {
  display: inline !important;
}
ul.menu li.submenu ul {
  margin-top: -1px;
}
ul.menu li.submenu li {
  \margin-left: -1.2em; /* for IE 5+, but due to following effectively IE 5.x only */
  ma\rgin-left: 0;      /* For IE 6+ */
}
ul.menu li.submenu ul a {
  box-sizing: content-box;
  margin: -2px;
}
ul.giveielayout, ol.giveielayout {
  padding-left: 16px;
}
div.headerimg p.name {
  filter: progid:DXImageTransform.Microsoft.DropShadow(color=#000000, offX=1, offY=1);
}
